Alior Sync – start i pierwsza wpadka…

Dziś ruszył Alior Sync. Pierwsza próba skontaktowania się poprzez czat skończyła się niechlubnym komunikatem:

Aplikacja nie może zostać uruchomiona, ponieważ nie posiadasz wymaganej wersji Flash Player: 11.2 Zainstaluj wtyczkę Flash Player w wymaganej wersji 11.2 i spróbuj ponownie.

Do wiadomości: od paru ładnych dni jest dostępna najnowsza wersja wtyczki 11.3, czego zdaje się programiści Aliora – za grubą kasę – nie przewidzieli 😉 Później pod naporem niezadowolonych potencjalnych klientów dostrzegli fakt istnienia nowej wersji i uraczyli odwiedzających czerwonym paskowym komunikatem:

Szanowni Państwo! W związku z wprowadzeniem nowej wersji Flash (zmiana niezależna od banku Alior Sync), aktualnie dostosowujemy Wirtualny Oddział do tej modyfikacji (zakończenie prac planowane jest dziś w nocy).

Pełen profesjonalizm… He, he 😉

5 przemyśleń nt. „Alior Sync – start i pierwsza wpadka…

  1. Próbuję cały dzisiejszy dzień skontaktować się z Aliorem przez czat głosowy i wideo flash – niestety choć słyszę konsultantów, a nawet ich widzę, to oni mnie nie słyszą… urządzenia ustawione poprawnie, z czatu flash korzystam normalnie na co dzień i nie mam z tym problemu. Podobnie sprawa niedopracowanego Alior Sync wygląda u tych, którzy próļują wejśc na stronę Banku prze urządzenie z systemem iOS (mp. iPhone 4s) strona wyświetla się w taki sposób, jakby ją robił amatorsko student – literki zachodzą na siebie i nie ma żadnego odnośnika do kontaktu. Konsultanci tłumaczą, że to powinno przekierowywać od razu na mobliną wersję serwisu… ale nie przekierowuje, więc kolejne dwie wpadki dorzucam z czystym sumieniem. A tak bardzo chciałem zostac ich klientem..

  2. normalnie to chyba bede znich korzystac.l jest tylko euzo pluzow za nimi zaden bank nie przebija ich oferty dlatego modle siee zeby bylo wiecej takich bankow dla normalnych ludzi

Dodaj komentarz